Subject: LDAP_PARTIAL_RESULTS - java-api-11 draft

From: "Steven Merrill" <[email-masked]>
Date: Thu, 07 Sep 2000 17:10:19 -0600

Re: LDAP_PARTIAL_RESULTS Result Code defined in
section 4.16.6 of draft-ietf-ldapext-ldap-java-api-11.txt

Section 4.16.6 instructs the reader to review RFC 2251 for
a discussion of the meanings of the codes defined in that
section.

RFC 2251 does not discuss the meaning of the LDAP_PARTIAL_RESULTS
result code. Should this be defined or referenced in this draft?

-Steve